/* Setting background-color */
body {
    height: 100%;
    background: linear-gradient(177deg, #FFF 0, #FFF 23%, #F8F9FA 23%, #F8F9FA 89%, #FFF 89%, #FFF 100%);
}

.btn-rounded {
    border-radius: 2em;
}

.card-rounded {
    border-radius: 0.5em;
}

.font-serif {
    font-family: serif;
}

.card {
    transition: all 0.2s ease-in-out;
}

.card:hover{
    transform: scale(1.02);
    transition: all 0.2s ease-in-out;
}

html {
    scroll-behavior: smooth;
}

.blue-line {
    margin-top: 70px;
    width: 40px;
    height: 1px;
}

.price-tag {
    position: relative;
    bottom: 5px;
}